package com.cool.store.enums;

/**
 * @Auther: WangShuo
 * @Date: 2024/04/23/下午2:50
 * @Version 1.0
 * @注释:
 */
public enum OpeningOperationPlanResultTypeEnum {
    WAIT_AUDIT(0,"待审核"),
    PASS_AUDIT(1,"审核通过"),
    REJECT_AUDIT(2,"审核未通过");
    private Integer code;
    private String desc;

    OpeningOperationPlanResultTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
